.contact-wrap {
  background: rgba(52, 56, 66, 0.05);
  padding-bottom: 70px;
}

#baidu-map {
  min-height: 500px;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 0;
  background-color: rgb(243, 241, 236);
  color: rgb(0, 0, 0);
  text-align: left;
}
#baidu-map2 {
  min-height: 500px;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 0;
  background-color: rgb(243, 241, 236);
  color: rgb(0, 0, 0);
  text-align: left;
}
.count-content{
  font-size: 14px;
  width: 1200px;
  margin: 20px auto 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px 5px 40px 0;
  background: #fff url('../images/left-bg.png') left center no-repeat;
  background-size: 90px 100%;
}

.count-a1 {
  flex: 1;
}

.count-a1-title {
  font-size: 24px;
  color: rgb(52, 52, 52);
  position: relative;
  margin: 2px 0 26px 77px;
  padding-bottom: 15px;
}

.count-a1-title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 10%;
  height: 2px;
  background-color: rgb(30, 80, 174);
}

.count-a1-info{
  width: 90%;
  height: 327px;
  border-radius: 8px;
  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
  box-shadow: 18px 2px 25px rgba(0, 0, 0, 0.08);
  margin-left: 58px;
  background: #ffffff;
  padding: 13px 30px 0 23px;
}

.count-a1-info p{
  color: rgb(138, 138, 138);
  line-height: 40px;
}

.count-a3 {
  background: #f8f8f8;
  padding: 20px 0;
  border-radius: 8px;
  display: flex;
  gap: 25px;
}

.baidu-map{
  flex: 1;
}

